@import "partials/colors";

top-menu {
	.color-bar {
		font-size: 0;
		line-height: 0;

		display: block;

		width: 100%;
		margin: 0;
		padding: 0;
		span {
			display: inline-block;

			width: 20%;
			height: 12px;
			margin: 0;
			padding: 0;
		}
		span:nth-child(1) {
			background: $blue1;
		}
		span:nth-child(2) {
			background: $blue2;
		}
		span:nth-child(3) {
			background: $blue3;
		}
		span:nth-child(4) {
			background: $blue4;
		}
		span:nth-child(5) {
			background: $blue5;
		}
	}
	.ui.secondary.menu {
		margin-bottom: 3rem;
		.item {
			transition: color 0.5s ease;

			color: $blue1;
			&:hover {
				color: $blue2;
				background: none;
			}
			&.header {
				font-size: 2rem;

				transition: color 0.5s ease;

				border: none;
				&:hover {
					color: $blue2;
				}
			}
			.home-state &.header {
				font-size: 4rem;

				display: inline-block;

				width: 100%;

				text-align: center;

				border: none;
			}
		}
	}
}
